@font-face {
    font-family: 'FuturaMedium';
    src: url('fonts/FuturaMedium.eot');
    src: url('fonts/FuturaMedium.eot') format('embedded-opentype'),
         url('fonts/FuturaMedium.woff2') format('woff2'),
         url('fonts/FuturaMedium.woff') format('woff'),
         url('fonts/FuturaMedium.ttf') format('truetype'),
         url('fonts/FuturaMedium.svg#FuturaMedium') format('svg');
}
@font-face {
    font-family: 'FuturaBook';
    src: url('fonts/FuturaStdBook.eot');
    src: url('fonts/FuturaStdBook.eot') format('embedded-opentype'),
         url('fonts/FuturaStdBook.woff2') format('woff2'),
         url('fonts/FuturaStdBook.woff') format('woff'),
         url('fonts/FuturaStdBook.ttf') format('truetype'),
         url('fonts/FuturaStdBook.svg#FuturaStdBook') format('svg');
}
@font-face {
    font-family: 'FuturaBookBold';
    src: url('fonts/FuturaBoldBT.eot');
    src: url('fonts/FuturaBoldBT.eot') format('embedded-opentype'),
         url('fonts/FuturaBoldBT.woff2') format('woff2'),
         url('fonts/FuturaBoldBT.woff') format('woff'),
         url('fonts/FuturaBoldBT.ttf') format('truetype'),
         url('fonts/FuturaBoldBT.svg#FuturaBoldBT') format('svg');
}
@font-face {
    font-family: 'FuturaHeavy';
    src: url('fonts/FuturaHeavy.eot');
    src: url('fonts/FuturaHeavy.eot') format('embedded-opentype'),
         url('fonts/FuturaHeavy.woff2') format('woff2'),
         url('fonts/FuturaHeavy.woff') format('woff'),
         url('fonts/FuturaHeavy.ttf') format('truetype'),
         url('fonts/FuturaHeavy.svg#FuturaHeavy') format('svg');
}

@font-face {
    font-family: 'FuturaOblique';
    src: url('fonts/FuturaOblique.eot');
    src: url('fonts/FuturaOblique.eot') format('embedded-opentype'),
         url('fonts/FuturaOblique.woff2') format('woff2'),
         url('fonts/FuturaOblique.woff') format('woff'),
         url('fonts/FuturaOblique.ttf') format('truetype'),
         url('fonts/FuturaOblique.svg#FuturaOblique') format('svg');
}
@font-face {
    font-family: 'FuturaLight';
    src: url('fonts/Futura_Light.eot');
    src: url('fonts/Futura_Light.eot') format('embedded-opentype'),
         url('fonts/Futura_Light.woff2') format('woff2'),
         url('fonts/Futura_Light.woff') format('woff'),
         url('fonts/Futura_Light.ttf') format('truetype'),
         url('fonts/Futura_Light.svg#Futura_Light') format('svg');
}
